Brauche Hilfe! Habe X11 von der Tiger DVD installiert und ich finde es niergends!

Diskutiere mit über: Brauche Hilfe! Habe X11 von der Tiger DVD installiert und ich finde es niergends! im Mac OS X Apps Forum

  1. cube82

    cube82 Thread Starter MacUser Mitglied

    Beiträge:
    39
    Zustimmungen:
    0
    Registriert seit:
    17.05.2005
    Hallo Leute, ich bin am verzweifeln!

    Habe mir schon alle Posts zu diesem Thema durchgelesen und komme einfach nicht weiter.

    könnte mir jemand vielleicht eine schritt für schritt anleitung geben wie ich das problem lösen könnte.

    ich habe OSx 10.4.2 und wollte mir gimp installieren. habe mir dann dieses tolle macgimp1.2.3 runtergeladen und auch das x11. ich versuchte nun gimp zu installieren ... das klappte nur beim starten erhielt ich die meldung das ich x11 installieren müsste. hab ich dann auch gemacht ... ich hatte zwar ein paar probleme da es am anfang hieß es sei schon eine neuere version installiert ... habe aber dann über das forum rausgefunden das ich das von der tiger-dvd installieren soll.

    das habe ich gemacht und die installation ist auch lt. installationsassistent erfolgreich gewesen nur weiß ich jetzt einfach nicht weiter. wenn ich gimp starte schreibt er mir den selben fehler aus das er x11 nicht starten kann ...

    ich habe nun im terminal die ordner ein bisschen durchforstet und bin draufgekommen das ich im /etc/ kein x11 befindet. das sollte normalerweise schon so sein nach der installation, oder ????

    bitte um hilfe!!

    mfg cube
     
  2. falkgottschalk

    falkgottschalk MacUser Mitglied

    Beiträge:
    24.026
    Zustimmungen:
    1.598
    Registriert seit:
    22.08.2005
    Spotlight? Dazu ist es da!!
     
  3. eXiNFeRiS

    eXiNFeRiS MacUser Mitglied

    Beiträge:
    1.666
    Zustimmungen:
    46
    Registriert seit:
    21.03.2005
    unter Dienstprogramme ist es...es sei denn du hast nur die SDK von X11 installiert.
     
  4. cube82

    cube82 Thread Starter MacUser Mitglied

    Beiträge:
    39
    Zustimmungen:
    0
    Registriert seit:
    17.05.2005
    :D
    danke! hab wohl wirklich nur die sdk installiert gehabt. jetzt funktioniert alles tadellos!!

    lg
     
Die Seite wird geladen...

Diese Seite empfehlen

Benutzerdefinierte Suche